## haskell-xlsx 1.1.2.2

=== debian/changelog ===
haskell-xlsx (1.1.2.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:56:30 -0400

haskell-xlsx (1.1.2.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 20:18:09 -0400
