=== debian/control ===
Source: haskell-xlsx
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libbz2-dev,
 libexpat-dev,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-binary-search-dev,
 libghc-binary-search-prof,
 libghc-conduit-dev (>= 1.0.0),
 libghc-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-diff-dev (>= 0.3.0),
 libghc-diff-prof,
 libghc-dlist-dev,
 libghc-dlist-prof,
 libghc-errors-dev,
 libghc-errors-prof,
 libghc-extra-dev,
 libghc-extra-prof,
 libghc-groom-dev,
 libghc-groom-prof,
 libghc-hexpat-dev,
 libghc-hexpat-prof,
 libghc-lens-dev (>= 3.8),
 libghc-lens-dev (<< 5.4),
 libghc-lens-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-old-locale-dev (>= 1.0.0.5),
 libghc-old-locale-prof,
 libghc-raw-strings-qq-dev,
 libghc-raw-strings-qq-prof,
 libghc-safe-dev (>= 0.3),
 libghc-safe-prof,
 libghc-smallcheck-dev,
 libghc-smallcheck-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-smallcheck-dev,
 libghc-tasty-smallcheck-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
 libghc-xeno-dev (>= 0.3.2),
 libghc-xeno-prof,
 libghc-xml-conduit-dev (>= 1.1.0),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev,
 libghc-xml-types-prof,
 libghc-zip-dev,
 libghc-zip-prof,
 libghc-zip-archive-dev (>= 0.2),
 libghc-zip-archive-prof,
 libghc-zip-stream-dev (>= 0.2.0.1),
 libghc-zip-stream-prof,
 libghc-zlib-dev (>= 0.5.4.0),
 libghc-zlib-prof,
 libzstd-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-binary-search-doc,
 libghc-conduit-doc,
 libghc-data-default-doc,
 libghc-dlist-doc,
 libghc-errors-doc,
 libghc-extra-doc,
 libghc-hexpat-doc,
 libghc-lens-doc,
 libghc-monad-control-doc,
 libghc-network-uri-doc,
 libghc-old-locale-doc,
 libghc-safe-doc,
 libghc-transformers-base-doc,
 libghc-vector-doc,
 libghc-xeno-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
 libghc-zip-doc,
 libghc-zip-archive-doc,
 libghc-zip-stream-doc,
 libghc-zlib-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/qrilka/xlsx
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xlsx
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xlsx]
X-Description: Simple and incomplete Excel file parser/writer
 This library can help you to get some data read and written in Office
 Open XML xlsx format. Small subset of xlsx format is supported.
 .
 For examples look into "Codec.Xlsx".
 .
 Format is covered by ECMA-376 standard:
 <https://ecma-international.org/publications-and-standards/standards/ecma-376/>
 .
 4th edition of the standard with the transitional schema is used for this library.

Package: libghc-xlsx-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xlsx-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xlsx-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
