## haskell-xlsx 1.1.4

=== debian/changelog ===
haskell-xlsx (1.1.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 23:16:54 -0500
