=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libbz2-dev,
@@ -72,7 +72,31 @@
  libghc-zip-stream-prof,
  libghc-zlib-dev (>= 0.5.4.0),
  libghc-zlib-prof,
- libzstd-dev,
+ libghc-diff-dev (>= 0.3.0) <!nocheck>,
+ libghc-diff-prof <!nocheck>,
+ libghc-conduit-dev <!nocheck>,
+ libghc-conduit-prof <!nocheck>,
+ libghc-groom-dev <!nocheck>,
+ libghc-groom-prof <!nocheck>,
+ libghc-lens-dev (>= 3.8) <!nocheck>,
+ libghc-lens-dev (<< 5.4) <!nocheck>,
+ libghc-lens-prof <!nocheck>,
+ libghc-raw-strings-qq-dev <!nocheck>,
+ libghc-raw-strings-qq-prof <!nocheck>,
+ libghc-smallcheck-dev <!nocheck>,
+ libghc-smallcheck-prof <!nocheck>,
+ libghc-tasty-dev <!nocheck>,
+ libghc-tasty-prof <!nocheck>,
+ libghc-tasty-hunit-dev <!nocheck>,
+ libghc-tasty-hunit-prof <!nocheck>,
+ libghc-tasty-smallcheck-dev <!nocheck>,
+ libghc-tasty-smallcheck-prof <!nocheck>,
+ libghc-vector-dev <!nocheck>,
+ libghc-vector-prof <!nocheck>,
+ libghc-xml-conduit-dev (>= 1.1.0) <!nocheck>,
+ libghc-xml-conduit-prof <!nocheck>,
+ libghc-zip-dev <!nocheck>,
+ libghc-zip-prof <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
@@ -97,7 +121,7 @@
  libghc-zip-archive-doc,
  libghc-zip-stream-doc,
  libghc-zlib-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/qrilka/xlsx
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xlsx
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xlsx]
